/* CSS Document */

.clear{ clear:both;}
.toptip{ width:100%; line-height:25px; height:25px; background:#F9F9F9;}
.toptip_c{ width:1000px; margin:0 auto; color:#555;}
.toptip_c span{ float:left; width:460px;}
.toptip_c span h1{ font-size:12px; color:#666; font-weight:lighter; display:inline;}
.mapth{ width:540px; float:left; line-height:25px; text-align:right;}
.mapth a:link,.mapth a:visited{ padding:0 5px; color:#555;}
.top_logo{ width:1000px; margin:0 auto; overflow:hidden;}
.logo{ width:650px; float:left; margin-top:10px;}
.zx_pic{ width:302px; float:left;}
.zx_pic img{ float:right; margin-top:30px;}
.gsmc{font-family:Microsoft YaHei,Î¢ÈíÑÅºÚ;font-size:40px; font-weight:bold; line-height:80px;}
.nav{ margin:10px auto 0 auto; width:100%; line-height:43px; height:43px; background:url(../images/bzj_11.jpg) repeat-x; font-size:14px; }
.nav_c{ width:1000px; margin:0 auto;}
.nav_c ul li{float:left; background:url(../images/bzj_13.jpg) right no-repeat; line-height:43px; text-align:center; padding-left:16px; padding-right:15px;}
.nav_c ul li a:link,.nav_c ul li a:visited{ color:#000;}
.nav_c ul li a:hover{ color:#1D3EAF;}
.banner{ width:1000px; margin:0 auto; overflow:hidden;}
.main{ width:1000px; margin:0 auto; overflow:hidden;}
.index_left{ width:212px; float:left; background:url(../images/lef_18.jpg) no-repeat; overflow:hidden;}
.left{ width:212px; /*height:779px;*/float:left; background:url(../images/lef_18.jpg) no-repeat; overflow:hidden; margin-left:8px;}
.litit,.news_t{width:182px; float:left; line-height:30px; font-size:14px; font-weight:bold; background:url(../images/bzj_25.gif) 15px 10px no-repeat; padding-left:30px; margin-top:5px; color:#0045c4;}
.litit a:link,.news_t a:link,.litit a:visited,.news_t a:visited,.litit a:hover,.news_t a:hover{ color:#333;}
.litit span,.news_t span{ color:#555; font-size:10px; padding-left:10px; }
.cpfl,.jgtj{ width:212px; float:left; }
.cpfl ul li{ width:182px; float:left; line-height:27px; width:178px; background:url(../images/bzj_31.jpg) no-repeat; margin-top:8px; padding-left:25px; margin-left:16px;_margin-left:8px;}
.cpfl ul li a:link,.cpfl ul li a:visited{ color:#000; width:150px; height:27px; display:block;}
.cpfl ul li a:hover{ color:#F00; text-decoration:none;}
.jgtj ul li{ float:left; width:182px; background:url(../images/bzj_61.jpg) 10px 8px no-repeat; line-height:25px; padding-left:20px; height:25px; overflow:hidden;}
.search{ width:212px; height:23px; float:left; padding-left:10px; 15px no-repeat; margin-top:5px; margin-bottom:5px;}

.sub{ width:49px; height:24px; float:left; border:0; background:none;}
.dgbut{width:178px; height:45px; padding-left:10px; float:left; margin-top:5px;}
.lxwm{ width:202px; padding-left:10px; line-height:20px; float:left;}
.lxwm p img{ margin-bottom:20px; margin-left:-5px;}
.right{width:780px; float:left; overflow:hidden;}
.index_right{margin-left:8px;width:780px;float:left; overflow:hidden;}
.position,.wzwz{ width:778px; float:left; background:url(../images/bzj_19.jpg) repeat-x; height:30px; line-height:30px; border:1px solid #eee; border-bottom:none; overflow:hidden;}
.position span,.wzwz span{ width:200px; float:left; height:30px; background:url(../images/bzj_22.jpg) 20px 10px no-repeat; padding-left:45px; font-size:14px; font-weight:bold; color:#0045c4;}
.position span a:link,.wzwz span a:link,.position span a:visited,.wzwz span a:visited,.position span a:hover,.wzwz span a:hover{ color:#333;}
.more1{ float:right; font-size:12px; padding-right:20px; font-family:Microsoft YaHei,Î¢ÈíÑÅºÚ; font-weight:lighter;}
.more1 a:link,.more1 a:visited,.more1 a:hover{ color:#333;}
.cpm{ width:778px; float:left; border:1px solid #eee; border-top:none; background:#fafafa; padding-bottom:20px;}
.cmp_t{width:778px; float:left; background:#fff; line-height:50px; height:50px; font-size:14px; border-bottom:1px solid #ccc;}
.cpm_m{ width:778px; float:left;}
.clist{ width:150px; float:left; background:#fff; text-align:center; cursor:pointer; border-right:1px solid #ccc;}
.cbg{border-top:3px solid #f00; margin-top:-3px; background:#DDDDDD; color:#f00; border-bottom:1px solid #ddd;}
.cbg a:link,.cbg a:visited{ color:#f00;}
.cbg a:hover{ text-decoration:none;}
.spfl{width:753px; border-left:5px solid #f00; background:#DDDDDD; line-height:30px; float:left; padding-left:20px;}
.cpone{ width:179px; float:left; padding:1px 2px 0 1px; margin-top:10px; margin-left:10px;_margin-left:5px;_margin-right:5px;}
.cpone p,.cpone span{ font-size:13px; color:#333; line-height:20px; text-align:center; display:block; margin-top:8px; float:left; width:179px; height:20px; overflow:hidden;}
.cpone img{ border:1px solid #ccc;}
.cpone span{ margin-top:0px;}
.cpone p a:link,.cpone p a:visited{ color:#333;}
.cpone span a:link,.cpone span a:visited{ color:#f00;}
.mt{ margin-top:10px;}
.about_m,.ali_m{ width:758px; border:1px solid #eee; border-top:none; float:left; padding:10px;}
.about_m h3{ font-size:14px; color:#333; line-height:25px; width:758px; float:left; padding-left:20px;}
.about_m p{ width:758px; float:left; line-height:25px; color:#555;}
.about_m p span img{ display:inline; float:none;}
.sp{ width:190px; float:left;}
.hrs{ width:738px; float:left; margin-top:10px; background:url(../images/ptj_47.jpg) repeat; height:30px; overflow:hidden; line-height:30px; font-weight:bold; padding-left:20px; font-size:14px;}
.hrs a:link,.hrs a:visited{ color:#BC073E;}
.lt{ width:18px; padding-top:50px; float:left;}
.ml{ margin-left:30px;_margin-left:15px;}
.youshi1,.youshi2,.youshi3,.youshi4,.youshi5,.youshi6{ border-bottom:none; width:1280px; margin:0 auto; overflow:hidden; font-family:Microsoft YaHei,Î¢ÈíÑÅºÚ; padding:20px 0;}
.ys1{ width:100%; margin:0 auto;}
.shipin,.kehus{ width:1280px; margin:0 auto; margin-top:10px;border:1px solid #eee; font-family:Microsoft YaHei,Î¢ÈíÑÅºÚ; overflow:hidden; padding-bottom:20px;background:url(../images/hbg_02.jpg) repeat-x;}
.shipin_t,.kehus_t{ width:978px; padding-left:20px; height:34px; line-height:30px;}
.shipin_t span,.kehus_t span{width:200px; float:left; height:30px; font-size:18px; font-weight:bold; color:#333; line-height:34px;}
.shipin_m{ width:998px; float:left;}
.splist{ width:320px; float:left; line-height:25px; color:#555; padding-left:10px;}
.splist ul li{ float:left; width:320px; line-height:30px; font-size:14px; }
.splist ul li a:link,.splist ul li a:visited{ width:280px; float:left; height:30px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#333; text-decoration:none;}
.splist ul li a:hover{ text-decoration:underline;}
.splie{ width:308px; height:270px; float:left; padding:10px; overflow:scroll;}
.spli{ line-height:20px;background:#fafafa; overflow:hidden; padding:3px 2px; border:1px solid #eee; margin-bottom:10px;}
.spli strong{ padding-left:5px; width:190px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; float:left; }
.spli p{ padding:0 5px; float:left; width:190px;}
.spli span{ width:150px; background:url(../images/butsp_03.gif) 5px 4px no-repeat; float:left; line-height:15px; padding-left:20px; color:#f00; font-size:10px;}
.sptop{ color:#333; font-size:18px; line-height:40px; font-weight:bold;}
.xuhao{width:20px; height:20px; background:#E9454D; float:left; color:#fff; line-height:20px; text-align:center; margin-right:10px; margin-top:5px;}
.spsm{ line-height:30px; font-size:14px;}
.spsm a:link,.spsm a:visited{ color:#f00;}
.spic{ width:330px; float:left; margin:10px 0 10px 10px;_margin-left:5px;}
.kehus_ml{ width:885px; float:left; padding:10px; padding-right:0;}
.kehuone{ width:205px; float:left; overflow:hidden; padding-bottom:10px; margin-right:15px;}
.kehuone img{ border:1px solid #eee; padding:3px;}
.kehuone span{ font-size:14px; font-weight:bold; font-family:Microsoft YaHei,Î¢ÈíÑÅºÚ; width:190px; padding-left:10px; float:left;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.kehuone p{ width:190px; float:left; padding-left:10px; line-height:25px;}
.kehuone p a:link,.kehuone p a:visited{ color:#f00;}
.kehus_mr{ width:248px; float:left;}
.kehus_mr span{ font-size:18px; font-weight:bold; line-height:30px;}
.kehus_mr ul li{ width:290px; float:left; padding-left:10px; background:url(../images/bzj_61.jpg) 0px 12px no-repeat; line-height:30px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.kehus_mr ul li a:link,.kehus_mr ul li a:visited{ text-decoration:none; font-size:14px;}
.kehus_mr ul li a:hover{ text-decoration:underline;}
.ystitle{ width:1000px; padding:50px; margin:0 auto;line-height:100px; font-size:42px;font-family:Microsoft YaHei,Î¢ÈíÑÅºÚ; text-align:center; font-weight:bold;}
.color_b{ background:#fff;}
.color_h{ background:#f9f9f9;}
.ys1_l{width:580px; float:left;}
.ys1_l h3{width:530px; float:left; line-height:40px; font-size:24px; padding-right:30px; color:#333;}
.ys1_l h3 span{ font-size:60px; font-weight:bold; border-radius:50px;-moz-box-shadow:0 1px 3px rgba(0,0,0,.5);line-height:80px; color:#fff; background:#1275D8; width:80px; height:80px; float:left; text-align:center; font-family:Arial, Helvetica, sans-serif; margin-right:20px;}
.ys1_l p{ line-height:25px; font-size:16px; float:left; width:450px; padding-left:100px; margin:10px 0; background:url(../images/ysbox_06.gif) 70px 8px no-repeat;}
.ys1_r{ width:400px; padding-top:20px; float:left;}
.ys2_l{width:400px; float:left; padding-left:30px;}
.ys2_r{ width:570px; float:left;}
.ys2_r h3{width:540px; float:left; line-height:40px; font-size:24px; padding-right:30px; color:#333;}
.ys2_r h3 span{ font-size:60px; font-weight:bold; border-radius:50px;-moz-box-shadow:0 1px 3px rgba(0,0,0,.5);line-height:80px; color:#fff; background:#1275D8; width:80px; height:80px; float:left; text-align:center; font-family:Arial, Helvetica, sans-serif; margin-right:20px;}
.ys2_r p{ line-height:25px; font-size:16px; float:left; width:450px; padding-left:100px; margin:10px 0; background:url(../images/ysbox_06.gif) 70px 8px no-repeat;}
.ys3_l{width:600px; float:left;}
.ys3_l h3{width:520px; float:left; line-height:40px; font-size:24px; padding-right:30px; color:#333;}
.ys3_l h3 span{ font-size:60px; font-weight:bold; border-radius:50px;-moz-box-shadow:0 1px 3px rgba(0,0,0,.5);line-height:80px; color:#fff; background:#1275D8; width:80px; height:80px; float:left; text-align:center; font-family:Arial, Helvetica, sans-serif; margin-right:20px;}
.ys3_l p{ line-height:25px; font-size:16px; float:left; width:500px; padding-left:100px; margin:10px 0; background:url(../images/ysbox_06.gif) 70px 8px no-repeat;}
.ys3_r{ width:350px; padding-top:20px; float:left; padding-left:50px;}
.ys4_l{width:450px; float:left; padding-left:30px; padding-top:100px;}
.ys4_r{ width:520px; float:left;}
.ys4_r h3{width:490px; float:left; line-height:40px; font-size:24px; padding-right:30px; color:#333;}
.ys4_r h3 span{ font-size:60px; font-weight:bold; border-radius:50px;-moz-box-shadow:0 1px 3px rgba(0,0,0,.5);line-height:80px; color:#fff; background:#1275D8; width:80px; height:80px; float:left; text-align:center; font-family:Arial, Helvetica, sans-serif; margin-right:20px;}
.ys4_r p{ line-height:25px; font-size:16px; float:left; width:400px; padding-left:100px; margin:10px 0; background:url(../images/ysbox_06.gif) 70px 8px no-repeat;}
.ys1{ width:100%; margin:0 auto;}
.color_b{ background:#fff;}
.color_h{ background:#f9f9f9;}
.ys5_l{width:580px; float:left;}
.ys5_l h3{width:530px; float:left; line-height:40px; font-size:24px; padding-right:30px; color:#333;}
.ys5_l h3 span{ font-size:60px; font-weight:bold; border-radius:50px;-moz-box-shadow:0 1px 3px rgba(0,0,0,.5);line-height:80px; color:#fff; background:#1275D8; width:80px; height:80px; float:left; text-align:center; font-family:Arial, Helvetica, sans-serif; margin-right:20px;}
.ys5_l p{ line-height:25px; font-size:16px; float:left; width:450px; padding-left:100px; margin:10px 0; background:url(../images/ysbox_06.gif) 70px 8px no-repeat;}
.ys5_r{ width:370px; padding-top:20px; float:left; padding-left:30px;}
.ys6_l{width:480px; float:left; padding-left:30px; padding-top:80px;}
.ys6_r{ width:490px; float:left;}
.ys6_r h3{width:460px; float:left; line-height:40px; font-size:24px; padding-right:30px; color:#333;}
.ys6_r h3 span{ font-size:60px; font-weight:bold; border-radius:50px;-moz-box-shadow:0 1px 3px rgba(0,0,0,.5);line-height:80px; color:#fff; background:#1275D8; width:80px; height:80px; float:left; text-align:center; font-family:Arial, Helvetica, sans-serif; margin-right:20px;}
.ys6_r p{ line-height:25px; font-size:16px; float:left; width:390px; padding-left:100px; margin:10px 0; background:url(../images/ysbox_06.gif) 70px 8px no-repeat;}
.jianjie{ width:648px; float:left; border:1px solid #eee; background:url(../images/hbg_02.jpg) repeat-x;}
.jianjie_t,.dianhua_t{ line-height:50px; font-size:18px; font-weight:bold; padding-left:20px;}
.jianjie_m{ line-height:25px; padding:10px; font-size:14px;}
.jianjie_m img{ margin-right:10px;}
.jianjie_m a:link,.jianjie_m a:visited{ color:#f00; text-decoration:none;}
.dianhua{ width:338px; float:left; border:1px solid #eee; margin-left:10px; background:url(../images/hbg_02.jpg) repeat-x;}
.dianhua_m{ padding:10px; line-height:20px; font-size:14px; padding-top:5px;}
.hfbanner,.fnav{ width:1280px; float:left; margin-top:10px;}
.news1{ width:480px; height:320px; float:left; margin-top:10px; border:1px solid #eee;}
.news_t{ width:450px;}
.news_p{ width:450px; float:left; padding-left:5px; padding-bottom:10px; background:url(../images/tbg.jpg) bottom repeat-x; margin-left:10px;}
.news_p a{ display: block; float: left;}
.news_p img{ border:1px solid #0045c4; padding:4px;}
.news_p h3{width:310px; float:left; padding-left:5px; line-height:20px; height:20px; overflow:hidden; font-size:14px; color:#ccc;}
.news_P h3 a:link,.news_p h3 a:visited{ color:#333;}
.news_p h3 a:hover{ text-decoration:none;}
.news_p p{ width:315px; float:left; padding-left:5px; line-height:20px; font-size:12px; color:#333;}
.news_p p a:link,.news_p p a:visited{ color:#f00;}
.news_p p a{ float:none; display:inline}
.news1 ul li{ width:450px; float:left; line-height:23px; background:url(../images/bzj_61.jpg) 20px 8px no-repeat; padding-left:30px; overflow:hidden; height:23px;}
.news1 ul li span{ float:right; padding-right:20px; color:#666;}
.jsfw{ width:390px; float:left; margin-left:9px; margin-top:10px;}
.jsfw_t{ width:388px; height:30px; overflow:hidden; /*background:url(../images/bzj_19.jpg) repeat-x;*/ border:1px solid #eee; border-bottom:none; line-height:30px;}
.jsfw_t span,.fnav_t span{ width:200px; background:url(../images/bzj_22.jpg) 15px 10px no-repeat; float:left; padding-left:40px; font-size:14px; font-weight:bold;}
.jsfw_t span a:link,.fnav_t span a:link,.jsfw_t span a:visited,.fnav_t span a:visited{ color:#333;}
.jsfw_m{ width:388px; border:1px solid #eee; border-top:none; float:left; padding-bottom:6px;}
.jsfw_m img{ margin-top:10px; padding-left:15px;}
.jsfw_m ul li{ width:350px; float:left; line-height:25px; background:url(../images/li.jpg) 10px 10px no-repeat; padding-left:20px;font-size:14px;}
.fnav{ margin-top:8px; background:#fff;}
.fnav_t{ width:1280px; float:left; background:url(../images/bzj_19.jpg) repeat-x; border:1px solid #eee; border-bottom:none; line-height:30px; height:30px;}
.fnav_t span{ color:#0045c4;}
.fnav_m{ width:1260px; border:1px solid #eee; border-top:none; float:left; padding-left:20px; padding-bottom:20px; padding-top:10px;}
.fnav_m p{ width:1240px; float:left; line-height:30px; border-bottom:1px solid #eee;  font-size:14px;}
.fnav_m strong{ color:#BC073E;}
.fnav_m p a,.fnav_m p a:link,.fnav_m p a:visited{ color:#BC073E; padding:0 10px; background:url(../images/rl_03.jpg) right center no-repeat;}
.fnav_m strong a:link,.fnav_m strong a:visited{ color:#BC073E; background:none; padding:0;}
.footer{ width:100%; background:#005cae; margin:0 auto;}
.flink{ width:1000px; margin:0 auto; overflow:hidden;}
.flink_t{ width:1000px; float:left; background:url(../images/bzj_65.gif) bottom repeat-x; color:#fff; line-height:40px;}
.flink_t span{ float:right; color:#fff; width:930px; text-align:right;}
.flink_m{ width:980px; float:left;}
.flink_m ul li{ display:inline; padding:0 5px; line-height:25px; color:#fff;}
.flink_m ul li a:link,.flink_m ul li a:visited{ color:#fff;}
.copyright{width:1000px; margin:20px auto 0; line-height:25px; text-align:center; color:#fff; background:url(../images/dm.jpg) left no-repeat;}
.copyright a:link,.copyright a:visited,.copyright a:hover{ color:#fff;}
.copyright img{ float:none;}
.ali_m{ padding-left:0; padding-right:0; width:778px; pa}
.ali{ width:179px; float:left; padding:1px 2px 0 1px; margin-top:10px; margin-left:10px;_margin-left:5px;_margin-right:5px;}
.ali img{ border:1px solid #ccc;}
.ali p{ width:178px; float:left; text-align:center; line-height:25px; height:25px; overflow:hidden;}
.ali_t{ width:179px; float:left; padding:1px 2px 0 1px; margin-top:10px; margin-left:10px;_margin-left:5px;_margin-right:5px; font-size:12px;}
.ali_t span{ width:178px; float:left; text-align:center; line-height:25px; height:25px; overflow:hidden; font-size:12px;}
.ali_t span a:link,.ali_t span a:visited{ color:#666;}
.ali_m ul{width:778px; float:left; border-top:1px solid #eee;}
.ali_m ul li{width:360px; float:left; line-height:25px; padding-left:20px; background:url(../images/bzj_61.jpg) 10px 10px no-repeat;}
.ali_m ul li span{ float:right; padding-right:20px;}
.page{ width:600px; height:20px;font-size:12px; color:#1E6AD2; margin:20px 0 20px 10px;clear:both; padding:5px 20px 20px 10px; float:left;}
.pages{ width:600px; height:20px;font-size:12px; color:#1E6AD2; margin:10px 0 0 10px;clear:both; padding:5px 20px; float:left;}
.page li{/*width:inherit;*/ float:left; padding-left:2px; line-height:22px; padding-top:10px; list-style:none;}
.page a,.page em,.page b {display:block; float:left; height:18px; line-height:18px; padding:0 6px; margin-right:3px; text-decoration:none; font-style:normal;}
.page em.current {border:1px solid #1750A4; font-weight:bold; background:#53A6EA;color:#fff;}
.page em.pageturn { border:1px solid #1750A4; color:#1E6AD2; background:#none;}
.page em.pagetxt { height:20px; border:none; line-height:20px; margin:0;}
.page em.pageselect {margin:0;}
.page em.pageselect select { width:40px; height:20px;}
.page a.pageturn { border:1px solid #1750A4; background:#none; color:#1750A4;}
.page a{ color:#1750A4; border:1px solid #1750A4;}
.page a:hover { border-color:#1750A4; color:#fff; background:#1E6AD2; text-decoration:none;}
.content{ width:778px; float:left; border:1px solid #eee; border-top:none; padding-bottom:10px;font-family:Microsoft YaHei,Î¢ÈíÑÅºÚ;}
.time{ width:200px; padding-left:20px; line-height:30px;display:inline;color:#777; text-align:center;}
.content h1{ width:715px; line-height:50px; font-size:18px; text-align:center;}
.toptitle{ width:738px; margin:10px auto 0 auto; height:30px; line-height:30px; text-align:center;}
.mes{ width:718px; margin:0 auto 20px; background:#f3f3f3; line-height:20px; padding:10px; border:1px solid #ccc; color:#333;}
.mes span{ color:#f00; font-weight:bold;}
.content p{ margin:0 auto; line-height:30px; font-size:16px; color:#333; padding:0 15px 20px;}
.content img{ float:none;}
/*.content p a:link,.content p a:visited,.content p a:hover{color:#f00;text-decoration:underline;}*/
.content a:link,.content a:visited,.content a:hover{color:#f00;text-decoration:underline;}
.content table{ border-right:1px solid #333; border-bottom:1px solid #333;}
.content table tr td{ border-left:1px solid #333; border-top:1px solid #333; padding:10px 0;}
.cpstyle{ border-top:2px solid #F30; background:#eee; line-height:30px; padding-left:20px; font-weight:bold; font-size:14px; padding:none;}
.next{ width:778px; margin:auto; font-weight:bold; }
.nextl{ float:left; width:369px; font-size:14px; padding-left:20px; line-height:25px; overflow:hidden;}
.nextl a:link,.nextl a:visited{ font-weight:lighter;}
.tags{ width:750px; float:left; background:#eee; padding-left:30px; line-height:25px; color:#333; padding-top:10px;}
.tags img{ padding-top:5px; }
.tags a:link,.tags a:visited{ color:#333; text-decoration:underline; padding:0 5px;}
.wzwz{background:url(../images/wz.jpg) repeat-x; border:1px solid #ccc; border-top:none;}
.list_m{ width:758px; float:left; padding:10px; border:1px solid #ccc; border-top:none; overflow:hidden;}
.melist{ width:756px; float:left; margin-top:10px; padding-bottom:10px; border-bottom:10px; border:1px solid #eeeeee;}
.melist img{ padding:5px; border:1px solid #ccc; margin-top:10px; margin-left:10px;}
.melist h2,.jiagelist h2{ width:726px; float:left; line-height:30px; border-bottom:1px solid #eeeeee; background:url(../images/list_01.jpg) 10px 10px no-repeat; padding-left:30px;}
.melist p{ width:746px; float:left; padding-left:10px; line-height:25px;}
.melist p a:link,.melist p a:visited{ color:#f00;}
.melist p span{ padding:0 10px; color:#666;}
.jiagelist{ width:756px; float:left; margin-top:10px; padding-bottom:10px; border-bottom:10px; border:1px solid #eeeeee;}
.jiagelist img{float:left; border:1px solid #eee;padding:3px; margin:10px 0 0 10px;}
.jiagelist p{ width:570px; float:left; padding-left:10px; line-height:25px; padding-top:5px;}
.jiagelist p a:link,.melist p a:visited{ color:#f00;}
.jiagelist p span{ padding:0 10px; color:#666;}
.duoshuo{ width:1000px; float:left; margin-top:10px; border-bottom:1px solid #ccc; border-top:none;}
.qqs{width:113px; height:34px; line-height:34px; display:block;/* background:url(../images/qq.gif) no-repeat;*/ margin-left:30px; margin-bottom:20px; overflow:hidden; float:left; list-style:none; margin-top:10px;}
.tag,.tag1,.tag2,.tag3,.tag4,.tag5{ display:inline; padding-right:5px;}
.tag1{ color:#339900;font-weight:bold;} 
.tag2{ color:#e65730;} 
.tag3{ color:#00b9da;} 
.tag4{ color:#FE3981;font-weight:bold;font-size:12px;}
.tag5{ color:#00F; display:inline;font-weight:bold;}
:focus{outline:0;}
:link,:visited,ins{text-decoration:none;}
a{text-decoration:none;color:#333;}
.gg_full {POSITION: relative; MARGIN: 0px auto; WIDTH: 1000px;background:#e8e8e8}
.gg_full .gg_fbtn {POSITION: absolute; WIDTH: 19px; DISPLAY: none; HEIGHT: 55px; TOP: 10px; right: -23px}
.gg_full .gg_fbtn A {DISPLAY: block; BACKGROUND: url(../images/gg_btn.png) no-repeat 0px 0px; HEIGHT: 55px; OVERFLOW: hidden}
.gg_full .gg_fbtn .gg_fclose {BACKGROUND: url(../images/gg_btn.png) no-repeat -19px 0px}
.gg_full .gg_fcon {DISPLAY: none; HEIGHT: 400px;}
.weixin{/*background:url(../images/weixin.jpg) no-repeat;*/display:block;height:155px;widht:140px; overflow:hidden;bottom:60px;right:0; /*padding:0 70px;*/position:fixed;z-index:99;}